Bug 168365 - xcdroast doesn't support DVD burning with RH's extended cdrecord
xcdroast doesn't support DVD burning with RH's extended cdrecord
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: xcdroast (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Roman Rakus
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-15 09:55 EDT by Peter Bieringer
Modified: 2015-01-07 19:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-06 06:55:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2005-09-15 09:55:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; de-DE; rv:1.7.10) Gecko/20050717 Firefox/1.0.6

Description of problem:
This version of xcdroast don't like the by RH DVD-enabled version of cdrecord.


Version-Release number of selected component (if applicable):
xcdroast-0.98a15-6

How reproducible:
Always

Steps to Reproduce:
1. use hint from https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=147560
(creating the softlink: ln -s /usr/bin/cdrecord /usr/lib/xcdroast-0.98/bin/cdrecord.prodvd
2. start xcdroast -n
3. call setup
  

Actual Results:  Still the message is displayed about missing cdrecord-ProDVD, also it's not possible to select bigger than 99min sizes

Expected Results:  Support of the distributed version of cdrecord

Additional info:

nautilus-cdburner misses some option, so it can't currently replace xcdroast
Comment 1 Harald Hoyer 2005-11-02 05:56:00 EST
you may also try k3b.
Comment 2 RHEL Product and Program Management 2008-10-31 12:40:10 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Jörg Schilling 2009-02-10 08:36:05 EST
Redhat does not deliver an "enhanced" version of cdrecord 
but an artificially _limited_ version of cdrecord that does
not properly write DVD media.

The original software of course supports to write DVDs
and is recognozed by xcdroast.
Comment 4 Jörg Schilling 2010-04-06 07:53:17 EDT
It is interesting to see this bug "closed cantfix" as it would 
be very easy to fix. Redhat would just need to come back and
publish again the legal original software....

Or does Redhat still likes to continue to publish a broken fork 
that cannot be legally distributed?

Note You need to log in before you can comment on or make changes to this bug.